【活用ガイド】

[English]

JVNDB-2011-000046

複数のサイボウズ製品におけるクロスサイトスクリプティングの脆弱性

概要

サイボウズ株式会社が提供する複数の製品には、クロスサイトスクリプティングの脆弱性が存在します。

サイボウズ株式会社が提供するグループウェアなどの複数の製品には、メール機能における画像処理に、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC がベンダとの調整を行いました。
報告者: 株式会社トライコーダ 上野宣 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


サイボウズ
  • サイボウズ Office 6
  • サイボウズ ガルーン バージョン 2.0.0 から 2.1.3 まで
  • サイボウズ コラボレックス 1.5 より前のバージョン
  • サイボウズ デヂエ 6.1 より前のバージョン
  • サイボウズ メールワイズ 3.1 より前のバージョン

想定される影響

当該製品にログインしているユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

サイボウズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2011-1334
参考情報

  1. JVN : JVN#54074460
  2. National Vulnerability Database (NVD) : CVE-2011-1334
更新履歴

[2011年06月24日]
  掲載